/* Noto+Serif+Display:ital,wght@0,400;0,600;0,750;1,500 */
@font-face {
  font-family: 'Noto Serif Display';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(/assets/fonts/noto-serif-display-1.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif Display';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(/assets/fonts/noto-serif-display-2.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif Display';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url(/assets/fonts/noto-serif-display-3.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif Display';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(/assets/fonts/noto-serif-display-4.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif Display';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url(/assets/fonts/noto-serif-display-5.ttf) format('truetype');
}


/* Spline+Sans:wght@400;500;600;700 */
@font-face {
  font-family: 'Spline Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/assets/fonts/spline-sans-1.ttf) format('truetype');
}
@font-face {
  font-family: 'Spline Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/spline-sans-2.ttf) format('truetype');
}
@font-face {
  font-family: 'Spline Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/spline-sans-3.ttf) format('truetype');
}
@font-face {
  font-family: 'Spline Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/assets/fonts/spline-sans-4.ttf) format('truetype');
}